{% extends 'base.html.twig' %}

{% block title %}BidCardCoin{% endblock %}

{% block body %}
        <div class="sm:text-center lg:text-left">
            <h1 class="text-4xl z-20 tracking-tight font-extrabold text-gray-900 sm:text-5xl md:text-6xl">
                <span>Bid Card</span>
                <span class="text-yellow-400">Coin</span>
            </h1>
            <p class="mt-3 z-20 text-base text-gray-500 sm:mt-5 sm:text-lg sm:max-w-xl sm:mx-auto md:mt-5 md:text-xl lg:mx-0">
                Faites vos enchères et gagnez des jeux hors du commun! Les jeux peuvent être des jeux classiques, de table ou de plein air mais aussi des jeux vidéo. Ventes disponibles en ligne et dans toute la France.
            </p>
            <div class="mt-5 z-20 sm:mt-8 sm:flex sm:justify-center lg:justify-start">
                <div class="rounded-md shadow">
                    <a href="{{ path('app_login') }}" class="w-full flex items-center justify-center px-8 py-3 border border-transparent text-base font-medium rounded-md text-white bg-yellow-400 hover:bg-yellow-500 md:py-4 md:text-lg md:px-10">
                        Connexion
                    </a>
                </div>
                <div class="mt-3 sm:mt-0 sm:ml-3">
                    <a href="{{ path('app_register') }}" class="w-full flex items-center justify-center px-8 py-3 border border-transparent text-base font-medium rounded-md text-yellow-400 bg-yellow-100 hover:bg-yellow-200 md:py-4 md:text-lg md:px-10">
                        Inscription
                    </a>
                </div>
            </div>
            <img class="absolute lg:block hidden z-0" style="width: 95%;right: -500px; top: 50%; bottom: 50%; transform: translate(0%, -50%);" src="{{ asset('build/images/Yellow-in-Jacket2.png') }}" alt="">
        </div>


{% endblock %}
